Subject: Re: First Model
From: "Steve Bamford ARC" <[email-masked]>
To: "Aleksandar Sekularac" <[email-masked]>
Date: Thu, 13 Nov 2003 17:31:21 -0800

Hi Alek,
Thanks for sending in your I-16 article.  It looks great.  Articles usually get on ARC within 3 weeks from the day they are sent in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Aleksandar Sekularac 
  To: [email-masked] 
  Sent: Wednesday, November 12, 2003 5:22 PM
  Subject: First Model

   Hello Steve,

  well, after a lot of procrastination I finally decided to break the ice on ARC with this little model. It is a lengthy text and quite a number of pictures, so I will send it in series of e-mails to you. I hope you don't mind the format. I marked the approximate places for images in the text, but please feel free to group them in thumbnails by chapters. I hope you'll like it all.

  Best regards,

  Aleks Sekularac